﻿
body {
	background-color: #fff;
	margin: 0;
}

img {
	border-width: 0;
}

a {
	color: #00538d;
}

p {
	text-align: justify;
	margin-top: -5px }
ul {
	margin-top: -15px }
table {
	background-color: #f2f6f9;
	margin-bottom: 10px;
	border: solid 2px #b5cdde }
td {
	font-family: Georgia, serif;
	text-align: center }
sup {
	font-size: 75% }
form {
	margin: 0 }
#logo {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0 }
#tagline {
	position: absolute;
	top: 47px;
	left: 220px }
#menustripe {
	background-color: #f2f6f9;
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	height: 30px }
#star1 {
	position: absolute;
	top: -10px;
	left: 140px }
#star2 {
	position: absolute;
	top: -10px;
	left: 251px }
#star3 {
	position: absolute;
	top: -10px;
	left: 364px }
#star4 {
	position: absolute;
	top: -10px;
	left: 518px }
#star5 {
	position: absolute;
	top: -10px;
	left: 630px }
#menu1 {
	position: absolute;
	top: 5px;
	left: 165px }
#menu2 {
	position: absolute;
	top: 5px;
	left: 276px }
#menu3 {
	position: absolute;
	top: 5px;
	left: 389px }
#menu4 {
	position: absolute;
	top: 5px;
	left: 543px }
#menu5 {
	position: absolute;
	top: 5px;
	left: 655px }
#content  {
	font-size: 14px;
	font-family: Georgia, serif;
	line-height: 150%;
	padding-bottom: 20px;
	position: absolute;
	top: 100px;
	left: 30px;
	width: 690px }
#upperright {
	position: absolute;
	top: 60px;
	right: 25px }
.subtitle1 {
	color: #00538d;
	font-size: 18px;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 5px;
	}
.subtitle2  {
	color: #808080;
	font-size: 18px;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both }
.subhead   {
	color: #00538d;
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	clear: both }
.frontright  {
	text-align: center;
	padding-bottom: 15px;
	position: absolute;
	top: 25px;
	right: 0;
	width: 150px;
	border: solid 1px #00538d }
.floatleft  {
	margin-top: 5px;
	float: left;
	text-align: center;
	padding-bottom: 15px;
	padding-right: 15px;
	width: 160px;
 }
.frontcontent  {
	position: relative;
	top: 10px;
	width: 510px }
.bookdata img { 
	margin-right: 20px;
	float: left }
.boxed        {
	margin: 10px 0 5px;
	padding: 5px;
	border: solid 1px #ccc }
.center {
	text-align: center }
.flushright {
	text-align: right }
.floatright   {
	margin-left: 15px;
	float: right }
.tiny {
	font-size: 75% }
.indent {
	text-indent: 30px }
.tableindent {
	margin-left: 30px }
.small {
	font-size: 70% }
.pagebox  {
	padding: 5px 15px 10px;
	border: solid 10px #f2f6f9 }
.nobox {
	padding-top: 20px }
.spacer  {
	margin-top: 15px;
	padding-top: 15px }
.space {
	margin-top: 15px }
.upfloat {
	margin-top: -25px }
.presshead {
	color: gray;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	clear: both }
.order {
	padding: 10px;
	border-top: 1px solid #b5cdde }
.strike {
	text-decoration: line-through }
	
.audio_table_left {
	margin-top: .5em;
	text-indent: 0;
	text-align: left;
}

.audio_table_right {
	margin-left: 4em;
	margin-top: -1.2em;
	text-indent: 0;
	font-size: .9em;
}
